uuid: d14722f1-2994-41a2-b978-a203f8cc4d97
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.teaser_cards.field_p_teaser_cards_items
    - paragraphs.paragraphs_type.teaser_cards
  module:
    - entity_reference_revisions
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.teaser_cards.preview
targetEntityType: paragraph
bundle: teaser_cards
mode: preview
content:
  field_p_teaser_cards_items:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
